/* describe the style of the content of the div .page */
html{
  font-size: 100%;
}

.page .content{
  text-align: justify;
  color: #333;
}
.page .content .icon {
	width : 1rem;
	display : inline-block;
}
.page .content h1{
  text-align: center;
  font-size: 2rem;
}
.page .content h2{
  font-size: 1.5rem;
  font-style: italic;
}
.page .content p {
  margin-top : 1rem;
}
.page .content a{
  color: #0087ff;
}
.page .content .figure{
  display: flex;
  justify-content: center;
  align-items:center;
}
.page .content img{
  width: 80%;
}
.page .content iframe{
  margin: auto;
  display: block;
  max-width:100%;
}
.page .content code{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
}

.question_container ul{
  list-style: " > ";
  margin: 0;
  padding: 0 0 0 0.7rem;
}